Source: pycodestyle
Version: 2.2.0-2~u16.04+mcp1
Binary:
  - pycodestyle
  - python3-pycodestyle
  - python-pycodestyle
Build_time: 2017-04-21-16-08-55
Code_project:
  pycodestyle: 3099c1db5116f574ce172995c9e59e787247ccfb
